@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
    margin: 0;
    padding: 0;
}
li { list-style-type: none; }
img { display: block; border: none; }

body {  background-color: rgb(118,76,76); text-align: center; font-family: 'Open Sans', sans-serif; font-size: 13px; }
body, .th_c_tot, .fr_tx_bl a, .fr_tx_bl a:hover, .pgs_bl span { color: rgb(218,176,176); }

img, .bot_b, .video_bl_r_b { background-color: rgba(255,255,255,0.1); }

a, h1, .btm_desc span, .hd_search form input, .ft_name { color: rgb(245,225,167); }
a:hover { color: rgb(237,237,237); }

.hd_bl_bg { background-color: rgb(98,56,56); box-shadow: 0 5px 15px -8px rgb(48,6,6); }

.th, .pgs_bl a, .hd_hot_searches a, .fr_tx, .btm_desc { background-color: rgb(98,56,56); }
.hd_hot_searches a { background-color: rgba(255,255,255,0.1); }

.th, .pgs_bl a, .pgs_bl span.pg_nm { border: 1px solid rgb(48,6,6); }
.th:hover, .pgs_bl a:hover { background-color: rgb(78,36,36);  }

.hd_search form input.hd_search_btn, .hd_bl_bg li a, h2
{ background-color: rgb(245,225,167); background: linear-gradient(to bottom,rgb(255,245,187),rgb(225,205,147)); color: rgb(38,0,0); }
.hd_search form input.hd_search_btn:hover,  .hd_bl_bg li a:hover, .pgs_bl span.pg_nm, .hd_hot_searches a:hover
{ background-color: rgb(237,237,237); background: linear-gradient(to bottom,rgb(255,255,255),rgb(217,217,217)); color: rgb(38,0,0); }

.hd_search form input.hd_search_txt { background-color: rgba(218,176,176,0.3); }





.hd_hot_searches { display: block; font-size: 0; margin: 5px 0 0 0; overflow: hidden; }
.hd_hot_searches span, .hd_hot_searches a { font-size: 13px; text-transform: uppercase; font-weight: bold; display: inline-block; vertical-align: top; height: 25px; line-height: 25px;  margin: 5px 2.5px 0 2.5px; }
.hd_hot_searches a { border-radius: 2px; font-size: 11px; padding: 0 5px; transition: none; }

a {  text-decoration: none; transition: 0.2s; }

h1 { text-transform: uppercase; margin: 10px 5px 0 5px; line-height: 22px; font-size: 20px; display: block; }
h2 { border-radius: 2px 2px 0 0;  text-transform: capitalize; margin: 0px; line-height: 30px; padding: 5px 0; font-size: 24px; display: block;  }

.hd_bl { font-size: 0; padding: 0 0 10px 0; margin: 0 auto; }

.hd_lg { font-size: 12px; background-image: url(http://megajapanesesex.com/images/megajapanesesex.png); display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; background-repeat: no-repeat; width: 300px; height: 60px; background-size: 300px 60px; }

.hd_bl_bg ul { }
.hd_bl_bg li.hd_search { display: block; width: 98%; }
.hd_search form { border-radius: 2px;  display: block; height: 25px; line-height: 25px; width: 100%; overflow: hidden; }
.hd_search form input { font-weight: bold; font-family: 'Open Sans', sans-serif; height: 25px; line-height: 25px; border: 0 none; text-align: center; display: block; float: left; }
.hd_search form input.hd_search_txt { border-radius: 2px 0 0 2px;  text-align: left; width: 70%; }
.hd_search form input.hd_search_btn { border-radius: 0 2px 2px 0; height: 25px; line-height: 25px;  transition: 0.1s; cursor: pointer; width: 30%; }
.hd_bl_bg li { display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; line-height: 25px; }
.hd_bl_bg li a { border-radius: 2px; max-width: 240px; font-weight: bold; font-size: 12px; display: block; text-transform: uppercase; text-align: center; padding: 0 8px; }

.cnt_bl { width: 100%; margin: 0 auto; }

.ths_bl { font-size: 0; padding-top: 7px; }

.th { font-size: 12px; margin: 3px 1.5px 0 1.5px; border-radius: 2px; position: relative; transition: 0.1s; width: 245px; height: 215px; display: inline-block; vertical-align: top;  }
.th a { display: block; }
.th img { background-color: rgba(255,255,255,0.1); display: block; width: 245px; height: 175px; }
.th_nm { padding-left: 5px; text-align: left; font-size: 13px; text-transform: capitalize; font-weight: bold; height: 20px; line-height: 20px; display: block; overflow: hidden; }
.th_vws { padding-left: 5px; float: left; }
.th_dr { padding-right: 5px; float: right; }

.th_c { height: 205px; }
.th_c .th_nm { padding: 0; text-transform: uppercase; font-size: 15px; text-align: center; height: 30px; line-height: 30px; margin: 0 0 0 5px; }
.th_c_tot { transition: 0.1s; opacity: 0; background-color: rgba(0,0,0,0.5); color: rgb(255,255,255); border-radius: 2px 0 0 0; position: absolute; height: 20px; line-height: 20px; font-size: 11px; top: 155px; right: 1px; padding: 0 5px; }
.th_c:hover .th_c_tot { opacity: 1; }

.pgs_bl { clear: both; margin: 15px 0 0 0; }
.pgs_bl ul { font-size: 0; display: block; }
.pgs_bl li { font-size: 12px; font-weight: bold; display: inline-block; vertical-align: top; margin: 5px 3px 0 3px; height: 34px; line-height: 30px; }
.pgs_bl a { border-radius: 2px; display: block; width: 30px; }
.pgs_bl span.pg_nm { border-radius: 2px; display: block; width: 30px; }
.pgs_bl a span.pg_nm { background: inherit; color: inherit; border: none; border-radius: 2px; }

.btm_desc { border-radius: 2px; font-size: 13px; margin: 20px 5px 0 5px; }
.btm_desc p { padding: 10px; }
.btm_desc span { font-weight: bold; }

.fr_tx_bl { margin: 20px 0 0 0; font-size: 0; border-radius: 0 0 2px 2px;  }
.fr_tx_bl ul { font-size: 12px; display: inline-block; vertical-align: top; margin: 5px 0.5% 0 0.5%; width: 49%; }
.fr_tx_bl li { height: 25px; line-height: 25px; overflow: hidden; }
.fr_tx_bl a { font-weight: bold; font-size: 13px; display: block; }
.fr_tx_bl a:hover { text-decoration: underline; }

.video_bl { min-width: 300px; width: 98%; margin: 0 1%; padding-bottom: 10px; }
.video_bl_l { text-align: left; margin: 10px 0 0 0; width: 100%; }
.player { background-color: rgb(0,0,0); width: 100%; height: 350px; position: relative; }
.player iframe { width: 100%; height: 100%; }
.player embed { width: 100% !important; height: 100% !important; }
.player object { width: 100% !important; height: 100% !important; }
#on_video { display: none; }
#on_video iframe { width: 300px !important; height: 250px !important; }

.video_bl_r {  }
.video_bl_r_b { display: inline-block; vertical-align: top; width: 300px; height: 250px; margin: 10px 3px 0 3px; }
.video_bl_r_b_2 { display: none; }
.video_bl_r_b_3 { display: none; }

.video_un_pl { width: 98%; margin: 0 auto 10px auto; max-width: 1200px; }
.video_un_pl a { display: block; background: none !important; }
.video_un_pl img { width: 100%; height: auto; max-height: 80px; }

.bot_bs { margin: 10px 0 0 0; }
.bot_b { display: inline-block; vertical-align: top; width: 300px; height: 250px; margin: 5px 3px 0 3px; }
.bot_b_2 { display: none; }
.bot_b_3 { display: none; }
.bot_b_4 { display: none; }

.ft { text-align: center; padding: 0 0 10px 0; }
.ft_RTA { margin: 15px 5px 0 5px; }
.ft_RTA a { display: inline-block; vertical-align: top; }
.ft_name { font-weight: bold; margin: 5px 5px 0 5px; }


@media screen and (min-width: 400px) {
.player { height: 300px; }
}

@media screen and (min-width: 500px) {
.player { height: 350px; }
}

@media screen and (min-width: 630px) {
.bot_b_2 { display: inline-block; }
.video_bl_r_b_2 { display: inline-block; }
.player { height: 400px; }
#on_video { display: block; }
.fr_tx_bl ul { width: 32%; }
}

@media screen and (min-width: 710px) {
.player { height: 450px; }
}
    
@media screen and (min-width: 810px) {
.player { height: 500px; }
}


@media screen and (min-width: 940px) {
.bot_b_3 { display: inline-block; }
.player { height: 550px; }
.video_bl_r_b_3 { display: inline-block; }
}


@media screen and (min-width: 1020px) {
.hd_hot_searches { float: right; width: 700px; text-align: right; margin: 10px 0 0 0; height: 25px; overflow: hidden; }
.hd_hot_searches a, .hd_hot_searches span { margin: 0 1.5px; }
.hd_hot_searches span { margin-right: 5px; }
.hd_bl, .cnt_bl { width: 1000px; }

h1 { text-align: left; margin: 10px 1.5px 0 1.5px; }

.hd_bl { overflow: hidden; padding: 0; }
.hd_lg { float: left; margin: 5px 0; }
.hd_bl_bg ul { float: right; width: 700px; text-align: right; }
.hd_bl_bg li { margin: 10px 1.5px 0 1.5px; }
.hd_bl_bg li.hd_search { display: inline-block; width: 290px; margin-left: 8.5px; }


.btm_desc { margin: 20px 1.5px 0 1.5px; }

.video_bl { overflow: hidden; width: 997px; margin: 0 auto; }
.video_bl_l { float: left; width: 687px; margin: 10px 0 0 0; }
.player { height: 510px; }
.video_bl_r { float: right; width: 300px; }
.video_bl_r_b { display: block; margin: 10px 0px 0 0px; }
.video_bl_r_b_2, .video_bl_r_b_3 { display: block; }
.fr_tx_bl ul { width: 15.6666%; }
.fr_tx_bl li { text-align: left; }
}

@media screen and (min-width: 1275px) {
.hd_hot_searches, .hd_bl_bg ul { width: 950px; }
.hd_bl, .cnt_bl { width: 1250px; }
.bot_b_4 { display: inline-block; }
.video_bl { width: 1247px; }
.video_bl_l { width: 937px; }
.fr_tx_bl ul { font-size: 13px; }
}                                              